<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

  <title>Bootstrap Introduction and Simple Styles</title>

</head>

<body class="text-center bg-secondary">

  <!-- Navbar -->

  <div class="bg-primary text-light fixed-top">
    fixed top - Navbar
  </div>
  <!-- HEADER -->
  <div class="mt-5">
    <h1>Bootstrap Introduction and Simple Styles</h1>
  </div>
  <div class="d-none d-lg-inline-block w25- mt-4"><img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="rounded-circle bg-white img-fluid" alt="">

  </div>
  <!-- END OF HEADER -->
  <!-- Boostrap Color Classes Table -->
  <h2>Boostrap Color Classes Table</h2>
  <!-- Bootstrap Utility Classes -->
  <div class="container-fluid mb-5 mt-5">
    <table class="table table-dark table-bordered">
      <thead>
        <tr>
          <th>Text</th>
          <th>Background</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td><a href="#" class="text-primary">Primary Link</a></td>
          <td class="bg-primary text-white"><a href="#">Primary</a></td>
        </tr>
        <tr>
          <td><a href="#" class="text-secondary">Secondary Link</a></td>
          <td class="bg-secondary text-white"><a href="#">Secondary</a></td>
        </tr>
        <tr>
          <td><a href="#" class="text-success">Success Link</a></td>
          <td class="bg-success text-white"><a href="#">Success</a></td>
        </tr>
        <tr>
          <td><a href="#" class="text-danger">Danger Link</a></td>
          <td class="bg-danger text-white"><a href="#">Danger</a></td>
        </tr>
        <tr>
          <td><a href="#" class="text-warning">Warning Link</a></td>
          <td class="bg-warning text-white"><a href="#">Warning</a></td>
        </tr>
        <tr>
          <td><a href="#" class="text-info">Info Link</a></td>
          <td class="bg-info text-white"><a href="#">Info</a></td>
        </tr>
        <tr>
          <td><a href="#" class="text-light">light Link</a></td>
          <td class="bg-light text-white"><a href="#">light</a></td>
        </tr>
        <tr>
          <td><a href="#" class="text-dark">Dark Link</a></td>
          <td class="bg-dark text-white"><a href="#">Dark</a></td>
        </tr>
        <tr>
          <td><a href="#" class="text-muted">Muted Link</a></td>
          <td class="bg-muted text-white"><a href="#">Muted</a></td>
        </tr>
        <tr>
          <td><a href="#" class="text-white">White Link</a></td>
          <td class="bg-white text-white"><a href="#">White</a></td>
        </tr>
      </tbody>
    </table>
    <!-- Bootstrap text alignment and classes table -->
    <h2>Boostrap Text Classes</h2>
    <table class="table table-dark text-light table-bordered">
      <thead>
        <tr>
          <th>Alignment</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td class="text-left">Left</td>
        </tr>
        <tr>
          <td class="text-center">Center</td>
        </tr>
        <tr>
          <td class="text-right">Right</td>
        </tr>
        <tr>
          <td class="text-sm-center">Small Center</td>
        </tr>
        <tr>
          <td class="text-right text-md-left">Others right/Medium Left</td>
        </tr>
        <tr>
          <td class="text-xl-center">Extra Large</td>
        </tr>
      </tbody>
    </table>

    <!-- Bootstrap Other Text Classes Table -->
    <table class="table table-dark text-light table-bordered">
      <thead>
        <tr>
          <th>Text Transform</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td class="text-lowercase font-weight-bold">LOWERCASE BOLD TEXT</td>
        </tr>
        <tr>
          <td class="text-uppercase font-weight-normal">uppercase normal text</td>
        <tr>
          <td class="text-capitalize font-weight-light">capitalize light text</td>
        <tr>
          <td><a href="#" class="text-decoration-none font-italic">Non-underlined Italic Link</a></td>
        </tr>
        </tr>
        </tr>
      </tbody>
    </table>

    <!-- Bootstrap Border and Sizing Classes Table -->
    <h2>Bootstrap Border and Sizing Classes</h2>

    <table class="table table-dark text-light table-bordered">
      <thead>
        <tr>
          <th>border</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>
            <div class="bg-info border-primary rounded w-100">Rounded</div>
          </td>
        </tr>
        <tr>
          <td>
            <div class="bg-secondary border border-white rounded-circle w-100">Rounded Circle</div>
          </td>
        </tr>
        <tr>
          <td>
            <div class="bg-warning border border-danger rounded-pill w-100">Rounded pill</div>
          </td>
        </tr>
      </tbody>

  </div>

  <!-- footer -->
  <div class="bg-primary text-light fixed-bottom">
    fixed bottom - Navbar
  </div>








  <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>

</html>
